@charset "utf-8";

body {
  overflow-x: hidden
}

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: 100vh
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1
}

.banner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 24%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  pointer-events: none
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative
}

.banner .slick-slide a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 24%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  pointer-events: none
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
  object-fit: cover
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide img {
    transform: scale(1)
  }
}

.banner .img_scale img {
  transform: scale(1)
}

.banner .slick-slide h3 {
  position: absolute;
  bottom: 0.4rem;
  left: 2.1rem;
  right: 4rem;
  font-size: 0.32rem;
  font-weight: bold;
  color: #FFFFFF;
  z-index: 1
}

.banner .slick-dots {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.32rem;
  font-size: 0;
  z-index: 1
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.1rem;
  padding: 0;
  width: 0.1rem;
  height: 0.1rem;
  background: #FFFFFF;
  border-radius: 50%;
  font-size: 0;
  opacity: 1;
  transition: all 0.5s
}

.banner .slick-dots li.slick-active {
  width: 0.3rem;
  height: 0.36rem;
  background: url(../images/ban-dot.png) no-repeat center center / 100% 100%
}

.banner .slick-dots li button {
  display: none
}

.title {
  position: relative;
  z-index: 1;
  margin-bottom: 0.34rem
}

.tit-c {}

.tit-c h3 {
  font-family: sys;
  font-size: 0.26rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.65rem;
  letter-spacing: 0px;
  color: #ffffff;
  width: 1.9rem;
  height: 0.65rem;
  background: url(../images/tit.png) no-repeat center center / 100% 100%;
  text-align: center;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%)
}

.more a {
  display: block;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #0351a2;
  transition: all 0.5s;
}

.more a:hover {
  color: #f7b73b !important
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none
}

.title.white .tit-c h3 {
  color: #034986;
  background-image: url(../images/tit2.png);
}

.title.white .more a {
  color: #ffffff;
}

.title.white .more a:hover {
  color: #DBB866 !important
}

/* section1 */
.s12 {
  background: url(../images/s12-bg.png) no-repeat center center / cover;
}

.section1 {
  margin-top: 0.3rem;
}

.ggcon {
  border-top: 2px solid #0351a2;
  background-color: #ffffff;
  box-shadow: 0px 0px 0.18rem 0.02rem rgba(166, 166, 166, 0.2);
}

.section1 .more {
  right: 0.3rem;
}

.section1 .more a {
  width: 0.7rem;
  height: 0.3rem;
  line-height: 0.3rem;
  text-align: center;
  background: #0351a2;
  color: #ffffff;
  border-radius: 0.03rem;
}

.section1 .more a:hover {
  background: #f7b73b;
  color: #ffffff !important;
}

.s1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0 0.3rem 1rem 0.3rem;
}

.jdt {
  width: 4.33rem;
}

.s1 .jdt ul li a {
  display: block;
  position: relative;
  overflow: hidden;
}

.s1 .jdt ul li a h3 {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.28rem;
  letter-spacing: 0px;
  color: #111111;
  margin-bottom: 0.4rem;
  transition: all 0.5s;
}

.s1 .jdt ul li a .pic {
  padding-top: 2.61rem;
}

.s1 .jdt ul li a .tx {
  padding-top: 0.2rem;
}

.s1 .jdt ul li a .tx p {
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.22rem;
  height: 0.66rem;
  letter-spacing: 0px;
  color: #999999;
}

.s1 .jdt ul li a .tx .gd {
  text-align: right;
  margin-top: 0.1rem;
}

.s1 .jdt ul li a .tx .gd span {
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  letter-spacing: 1px;
  color: #999999;
}

.s1 .jdt .swiper-button-prev,
.s1 .jdt .swiper-button-next {
  width: 0.44rem;
  height: 0.46rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  top: 47%;
  margin-top: 0;
  transform: translateY(-50%);
  transition: all 0.5s;
}

.s1 .jdt .swiper-button-prev {
  left: 0.08rem;
  background-image: url(../images/jdt-prev.png);
}

.s1 .jdt .swiper-button-next {
  right: 0.08rem;
  background-image: url(../images/jdt-next.png);
}

.s1 .jdt .swiper-button-prev:hover,
.s1 .jdt .swiper-button-next:hover {
  transform: translateY(-50%) scale(1.05);
}

.s1-r {
  width: 10rem;
  padding-top: 0.15rem;
}

.s1-r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s1-r ul li {
  width: 49%;
}

.s1-r ul li:nth-child(2)~li {
  margin-top: 0.28rem;
}

.s1-r ul li a {
  display: block;
  background-color: #ffffff;
  box-shadow: 0px 0px 0.18rem 0.02rem rgba(166, 166, 166, 0.2);
  padding: 0.18rem 0.2rem 0.18rem 0.4rem;
}

.s1-r ul li a h3 {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  letter-spacing: 0px;
  transition: all 0.5s;
}

.s1-r ul li a .b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.s1-r ul li a .hc {
  flex: 1;
  min-width: 0;
  height: 1px;
  background: url(../images/hc-x.png) no-repeat right center / auto 100%;
  position: relative;
}

.s1-r ul li a .hc::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.3rem;
  height: 0.14rem;
  background: url(../images/hc.png) no-repeat center center / 100% 100%;
  transition: all 0.5s;
}

.s1-r ul li a span {
  display: block;
  text-align: right;
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #0351a2;
  margin-left: 0.1rem;
}

/* section2 */
.section2 {
  margin-top: 0.3rem;
}

.s2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 0.3rem 1rem 0;
}

.s2-l {
  width: 48%;
}

.s2-l ul {
  padding-left: 0.3rem;
}

.s2-l ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 0.5rem;
  position: relative;
  left: 0;
  transition: all 0.5s;
}

.s2-l ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  transition: all 0.5s;
}

.s2-l ul li a span {
  display: block;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #f7b73b;
  margin-left: 0.2rem;
}

.s2-r ul li a h3 {
  background: url(../images/s2-rzs.png) no-repeat left center / 0.11rem auto;
  padding-left: 0.3rem;
}

/* section3 */
.section3 {
  padding: 0 0 0.5rem 0;
  background: url(../images/s3-bg.jpg) no-repeat center center / cover;
  margin-top: 0.3rem;
}

.s3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.s3-l {
  width: 48%;
}

.s3-l .title {
  margin-bottom: 0.1rem;
}

.s3-l .k+.k {
  margin-top: 0.2rem;
}

.s3-l ul li a {
  display: block;
}

.s3-l ul li a h3 {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.48rem;
  letter-spacing: 0px;
  color: #ffffff;
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 0.3rem;
  position: relative;
  left: 0;
  transition: all 0.5s;
}

.s3-l .k:first-child ul li a h3 {
  background-image: url(../images/s3-t1.png);
  background-size: 0.16rem auto;
}

.s3-l .k:nth-child(2) ul li a h3 {
  background-image: url(../images/s3-t2.png);
  background-size: 0.17rem auto;
}

.s3-r {
  width: 48%;
}

.foot-rb {
  width: 4.8rem;
  margin: 0 auto;
}

.foot-rb ul {
  padding: 0.6rem 0;
}

.foot-rb li {
  position: relative;
  width: 2.8rem;
}

.foot-rb li a {
  display: block;
}

.foot-rb li a .pic {
  padding-top: 153.57%;
  background-color: #f7b73b;
  border-radius: 0.08rem;
}

.foot-rb ul li.swiper-slide-active a .pic {
  box-shadow: 0px 6px 8px 1px rgba(66, 71, 75, 0.78);
}

.foot-rb .swiper-button-prev,
.foot-rb .swiper-button-next {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  /* background-color: #005fb7; */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.15rem auto;
  transition: all 0.5s;
}

.foot-rb .swiper-button-prev {
  left: 16%;
  background-image: url(../images/s3-rl.png);
}

.foot-rb .swiper-button-next {
  right: 16%;
  background-image: url(../images/s3-rr.png);
}

.foot-rb .swiper-button-prev:hover,
.foot-rb .swiper-button-next:hover {
  background-color: #f6b739;
}

/* section4 */
.section4 {
  margin-top: 0.3rem;
}

.s4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s4 .more {
  right: 0.3rem;
}

.s4-l {
  width: 52.5%;
  padding-bottom: 0.5rem;
}

.s4-l .k ul {
  padding: 0 0.3rem;
}

.s4-l .k1 ul li a {
  display: block;
}

.s4-l .k1 ul li a h3 {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.5rem;
  letter-spacing: 0px;
  color: #111111;
  background: url(../images/s4-t.png) no-repeat left center / 0.14rem auto;
  padding-left: 0.3rem;
  position: relative;
  left: 0;
  transition: all 0.5s;
}

.s4-l .k2 {
  border-top: 2px solid #0351a2;
  margin-top: 0.3rem;
}

.s4-l .k2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}

.s4-l .k2 ul::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: #dedfe0;
}

.s4-l .k2 ul::after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0.18rem;
  height: 0.03rem;
  background-color: #0351a2;
}

.s4-l .k2 ul li {
  width: 45%;
}

.s4-l .k2 ul li a {
  display: block;
}

.s4-l .k2 ul li a h3 {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.28rem;
  height: 0.56rem;
  letter-spacing: 0px;
  color: #111111;
}

.s4-l .k2 ul li a .con {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 0.2rem;
}

.s4-l .k2 ul li a .pic {
  width: 0.9rem;
  padding-top: 1.35rem;
  margin-right: 0.16rem;
}

.s4-l .k2 ul li a .tx {
  flex: 1;
  min-width: 0;
}

.s4-l .k2 ul li a .tx .p {
  display: flex;
  align-items: center;
  padding: 0.1rem 0;
  position: relative;
}

.s4-l .k2 ul li a .tx .p::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0.25rem;
  right: 0;
  border-top: 1px solid #dedfe0;
}

.s4-l .k2 ul li a .tx .p img {
  display: block;
  width: 0.15rem;
  margin-right: 0.1rem;
}

.s4-l .k2 ul li a .tx p {
  flex: 1;
  min-width: 0;
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.2rem;
  letter-spacing: 0px;
  color: #666666;
  position: relative;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.s4-l .k2 ul li a .tx .p:last-child::after {
  display: none;
}

.s4-l .k2 ul li a .tx .p:nth-child(2) p {
  -webkit-line-clamp: 2;
}

.s4-l .k2 ul li a .tx p:nth-child(3) {}

.s4-l .k2 ul li a .tx p:first-child::after {
  display: none;
}

.s4-r {
  width: 46%;
  padding-bottom: 0.5rem;
}

.s4-r .t {
  padding: 0 0.3rem;
}

.s4-r .t ul li+li {
  margin-top: 0.3rem;
}

.s4-r a {
  display: block;
}

.s4-r a .pic {
  padding-top: 25.07%;
}

.s4-r .b {
  padding: 0 0.3rem;
  overflow: hidden;
}

.s4-r .b ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.12rem;
}

.s4-r .b ul li {
  width: 25%;
  margin-top: 0.3rem;
}

.s4-r .b ul li a {
  margin: 0 0.12rem;
}

.s4-r .b ul li a .pic {
  padding-top: 152.77%;
}

/* section5 */
.section5 {
  margin-top: 0.3rem;
  margin-bottom: 0.3rem;
}

.s5 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-right: 0.3rem;
  padding-bottom: 0.4rem;
  background-image: url(../images/s5-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right bottom;
}

.s5-l {
  width: 52.5%;
}

.s5-l .con {
  padding-left: 0.3rem;
}

.s5-l a {
  display: block;
}

.s5-l .t a .pic {
  padding-top: 70.2%;
}

.s5-l .b {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: #eef1f6;
  margin-top: 0.3rem;
}

.s5-l .b .tit {
  width: 0.53rem;
  background-color: #0351a2;
  padding: 0.23rem 0.14rem;
}

.s5-l .b .tit h3 {
  font-family: sys;
  font-size: 0.26rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0.03rem;
  color: #ffffff;
}

.s5-l .b .r {
  flex: 1;
  min-width: 0;
  padding: 0.1rem 0.2rem;
}

.s5-l .b .r ul {
  display: flex;
  flex-wrap: wrap;
}

.s5-l .b .r ul li {
  width: 25%;
}

.s5-l .b .r ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0.1rem;
}

.s5-l .b .r ul li a img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.s5-r {
  width: 46%;
}

.s5-r .t a {
  display: block;
}

.s5-r .t a .pic {
  padding-top: 37.8%;
}

@media screen and (min-width: 1025px) {



  .s2-l ul li:hover a {
    left: 0.05rem;
  }

  .s2-l ul li:hover a h3 {
    font-weight: bold;
  }

  .s3-l ul li:hover a h3 {
    left: 0.05rem;
    color: #f6b739;
  }

  .s4-l .k1 ul li:hover a h3 {
    left: 0.05rem;
    color: #0351a2;
    font-weight: bold;
  }
}

@media screen and (max-width: 1024px) {

  .title {
    margin-bottom: 0.2rem;
  }

  .tit-c h3 {
    width: 1.4rem;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.22rem;
  }

  h3.bt {
    font-size: 0.18rem !important;
    line-height: 0.3rem !important
  }

  .section1 .more {
    right: 0.2rem;
  }

  .s1 {
    padding: 0 0.2rem 0.3rem;
  }

  .jdt {
    width: 100%;
  }

  .s1 .jdt ul li a h3 {
    margin-bottom: 0.2rem;
  }

  .s1 .jdt ul li a .pic {
    padding-top: 60.27%;
  }

  .s1 .jdt .swiper-button-prev,
  .s1 .jdt .swiper-button-next {
    width: 0.34rem;
    height: 0.36rem;
  }

  .s1 .jdt ul li a .tx p {
    font-size: 0.16rem;
    line-height: 0.3rem;
    height: auto;
  }

  .s1 .jdt ul li a .tx .gd span {
    font-size: 0.16rem;
    line-height: 0.3rem;
  }

  .s1-r {
    width: 100%;
    padding-top: 0.3rem;
  }

  .s1-r ul li a {
    padding: 0.2rem;
  }

  .s1-r ul li a span {
    font-size: 0.16rem;
  }

  .s1-r ul li:nth-child(2)~li {
    margin-top: 0.2rem;
  }

  .s2 {
    padding: 0 0.2rem 0.2rem 0;
  }

  .s2-l ul {
    padding-left: 0.2rem;
  }

  .section3 {
    padding: 0 0 0.3rem 0;
  }

  .s3-l ul li a h3,
  .s4-l .k1 ul li a h3 {
    line-height: 0.48rem !important;
  }

  .s3-r .tit-c h3 {
    width: 1.6rem;
  }

  .s4-l {
    width: 100%;
    padding-bottom: 0.3rem;
  }

  .s4-r {
    width: 100%;
    margin-top: 0.3rem;
    padding-bottom: 0.3rem;
  }

  .s5 {
    padding-bottom: 0.3rem;
  }

  .s5-r .t a .pic {
    padding-top: 36.5%;
  }

  .s5-l .b .tit h3 {
    font-size: 0.22rem;
  }
}

@media screen and (max-width: 768px) {
  .s1-r ul li {
    width: 100%;
  }

  .s1-r ul li:nth-child(1)~li {
    margin-top: 0.2rem;
  }

  .s1-r ul li:nth-child(3)~li {
    display: none;
  }

  .s1-r ul li a h3 {
    height: auto;
  }

  .s2-l {
    width: 100%;
  }

  .s2-r {
    margin-top: 0.2rem;
    position: relative;
  }

  .s2-r::before {
    content: '';
    position: absolute;
    top: 0;
    left: -17px;
    right: -17px;
    height: 2px;
    background-color: #0351a2;
  }

  .s3-l {
    width: 100%;
  }

  .s3-r {
    width: 100%;
    margin-top: 0.3rem;
  }

  .foot-rb ul {
    padding: 0;
  }

  .s4-l .k ul {
    padding: 0 0.2rem;
  }

  .s4-r .t {
    padding: 0 0.2rem;
  }

  .s4-r .t ul li+li {
    margin-top: 0.2rem;
  }

  .s4-r .b {
    padding: 0 0.2rem;
  }

  .s4-r .b ul li {
    margin-top: 0.2rem;
  }

  .foot-rb .swiper-button-prev,
  .foot-rb .swiper-button-next {
    width: 0.4rem;
    height: 0.4rem;
    background-size: 0.1rem auto;
  }

  .foot-rb li {
    width: 58.5%;
  }

  .s5 {
    padding-right: 0.2rem;
  }

  .s5-l {
    width: 100%;
  }

  .s5-l .con {
    padding-left: 0.2rem;
  }

  .s5-r {
    width: 100%;
    margin-top: 0.3rem;
  }

  .s5-r .t {
    padding-left: 0.2rem;
  }


}

@media screen and (max-width: 480px) {
  .foot-rb {
    width: 3.6rem;
  }

  .s1-r ul li a .hc {
    background-position: left center;
  }

  .s4-l .k2 ul::before,
  .s4-l .k2 ul::after {
    display: none;
  }

  .s4-l .k2 ul li {
    width: 100%;
  }

  .s4-l .k2 ul li+li {
    margin-top: 0.3rem;
  }

  .s4-l .k2 ul li a h3 {
    height: auto;
  }

  .s4-r .b ul {
    margin: 0 -0.06rem;
  }

  .s4-r .b ul li a {
    margin: 0 0.06rem;
  }

  .s5-l .b {
    margin-top: 0.2rem;
  }

  .s5-l .b .tit {
    width: 100%;
    padding: 0.1rem;
  }

  .s5-l .b .tit h3 {
    text-align: center;
  }

  .s5-l .b .r {
    flex: none;
    width: 100%;
    padding: 0.05rem;
  }

  .s5-r .t a .pic {
    padding-top: 44.26%;
  }
}